Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6263 - Wrong X server for Weitek P9100 cards
Summary: Wrong X server for Weitek P9100 cards
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.1
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 19:25 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-30 20:21:10 UTC


Attachments (Terms of Use)

Description Alan Cox 1999-10-22 19:25:44 UTC
The P9100 is handled by the SVGA server. Despite the name
it isnt a P9000 compatible device. SVGA supports it as a
dumb frame buffer.

I can't verify this fully as the installer exploded later
on. Dual P90 32Mb RAM - going to try the updated install

Comment 1 Jay Turner 1999-12-01 20:12:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-04-21 13:29:59 UTC
The /usr/X11R6/lib/X11/Cards file for both 6.1 and 6.2 are showing the P9100
card getting mated with the SVGA server, so there is apparently something else
going on here than a bad declaration.

Comment 3 Michael Fulbright 2000-08-17 22:13:22 UTC
Xconfigurator owns this card.

Comment 4 Trond Eivind Glomsrxd 2000-08-17 22:37:37 UTC
Is frame-buffer mode necesarry? Xconfigurator doesn't support that.

Comment 5 Alan Cox 2000-08-17 22:39:23 UTC
'Dumb frame buffer' as in X11 only supports mode setup and mode changes.
Unaccelerated might be a less confusing term.

I think I know where my 9100 is so I may try it


Comment 6 Trond Eivind Glomsrxd 2000-08-17 22:41:00 UTC
OK - so it doesn't wont FB_Dev or something similar. Please test the new one,
then :).

Comment 7 Trond Eivind Glomsrxd 2000-08-30 20:16:53 UTC
Did you ever get a chance to test it?

Comment 8 Alan Cox 2000-08-30 20:21:08 UTC
Havent found where I put the card yet 


Comment 9 Trond Eivind Glomsrxd 2000-09-26 21:43:25 UTC
Closed due to lack of user feedback. Reopen if you find the card :)


Note You need to log in before you can comment on or make changes to this bug.